Editor’s Note: This is an updated post that covers how to install the macOS toolchain for versions of R starting at 4.y.z. For R versions between R: 3.0.0 - 3.3.3, please see R Compiler Tools for Rcpp on OS X before R 3.4.0. 3.4.0 - 3.4.4, please see R Compiler Tools for Rcpp on OS X before R 3.5.0. 3.5.0 - 3.5.3, please see R Compiler Tools for Rcpp on OS X before R …